/usr/pkg/include/idn2.h
/usr/pkg/info/libidn2.info
/usr/pkg/lib/libidn2.a
/usr/pkg/lib/libidn2.la (created)
/usr/pkg/lib/libidn2.so
/usr/pkg/lib/libidn2.so.0
/usr/pkg/lib/libidn2.so.0.3.7
/usr/pkg/lib/pkgconfig/libidn2.pc
/usr/pkg/share/gtk-doc/html/libidn2/libidn2-idn2.html
/usr/pkg/share/gtk-doc/html/libidn2/libidn2.devhelp2
/usr/pkg/share/gtk-doc/html/libidn2/libidn2.html
/usr/pkg/share/locale/cs/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/da/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/de/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/eo/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/es/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/fi/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/fr/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/fur/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/hr/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/hu/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/id/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/it/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/ja/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/nl/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/pl/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/pt_BR/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/ro/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/ru/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/sr/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/sv/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/uk/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/vi/LC_MESSAGES/libidn2.mo
/usr/pkg/share/locale/zh_CN/LC_MESSAGES/libidn2.mo
